*
{
	font-family: 'Open Sans', Arial, sans-serif;
	margin: 0px;
	padding: 0px;
}

body{
	text-align: center;
}

h1,h3, nav a
{
	font-family: 'Open Slab', Arial, serif;
	font-weight: normal;
	text-transform: uppercase;
}
span{
	color: #F29B38;
	font-weight: bolder;
}

em{
	font-weight: bolder;
}
/********************** HEADER **************/
.landscape{
	overflow: hidden;
	height: 230px;
}

.landscape img{
 width: 1440px;
 height: 460px;
}
header
{
	display: inline-block;
	width: 1440px;
	text-align: center;
	position: sticky;
  	top: 0;
  	z-index: 100;
	background-color: white;
}

/********************** LOGO **************/
img{
	width: 72px;
 	height: 72px;
	 display: inline-block;
}

.titulo{
	display: inline-block;
	text-align: left;
}

.titulo h1
{
	font-family: Josefin Slab, Arial, serif;
	font-size: 3em;
	color: #F29B38;
}

.titulo h2
{
	font-size: 1.1em;
}

/********************** MENÚ NAVEGACIÓN **************/

nav
{
	background-color: #F29B38;
 	height: 30px;
	padding-top: 10px;
}
nav ul
{
	list-style-type: none;
	text-align:center;
}
nav li
{
	display: inline-block;
	margin-right: 15px;
}
nav a
{
	font-size: 1.3em;
	color: #181818;
	padding-bottom: 3px;
	text-decoration: none;
	font-weight: bolder;
}
nav a:hover
{
	font-size: 1.3em;
	color: white;
}


/********************** MAIN **************/
main{
	text-align: center;
}
section{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

article{
	width: 370px;
	margin:20px 20px 20px 20px;
	display: inline-block;
	vertical-align: top;
	text-align: justify;
}

article h3{
	color:#F29B38;
	font-size: 1.5em;
	font-weight: bold; 
	margin: 15px 10px 0px 10px;

}

article img{
	display: inline-block;
	width: 350px;
	height: 233px;
	margin: 10px;
}

article p
{
	font-size: 1.1em;
	font-weight: lighter;
	margin: 15px 10px 0px 10px; 
}

article a
{
	color:#F29B38;
}

/********************** ANA **************/
section.anika{
	position: relative;
}

img.anika{
 width: 1440px;
 height: 361px;
}
div.anika{
 width: 580px;
 height: 265px;
 position: absolute;
 top: 50px;
 left: 750px;
 background-color: white;
 opacity: 0.7;
 overflow: auto;
}
p.anika{
	padding: 20px 20px 20px 20px;
	font-size: 1em;
}

/********************** FOOTER **************/
footer
{
	margin-top: 15px;
	padding: 15px;
	border:0px;
	border-style: solid;
	border-top-width: 2px;
	border-color: #F29B38;
	text-align: center;
}


footer h3
{
	font-size: 1.2em;
	font-weight: bolder;
	color: #F29B38;
}

.footer-logos-rs{
	display: inline-block;
	width: 30px;
	height: 30px;
	margin:4px;
	vertical-align: top;
}